#include "defines.h"

unchar *spccpy(unchar *des,unchar *src)
/* 0x00,SPC,TABが出てきたら終了のstrcpy */
/* ただし、先頭のSPC/TABは有効 */
{
unchar c;
int f=0;
	while ((c=*src++)!=0) {
		if (c==SPC || c==TAB) {
			/* 最初のSPC/TABは取り込む */
			if (f!=0) break;
		}
		f=1;
		*des++=c;
	}
	*des=0;
	return(src);
}
